body, img, p, h1, h2, h3, h4, h5, h6, ul, ol, table, tr, th, td {
  margin:               0;
  padding:              0;
  list-style:           none;
  border:               none;
  color:                #ffffff;
  font-family:          Verdana, Helvetica, sans-serif;
  font-size:            11px;
}

label {
	font-size: 10px;
}

body {
  background:			#000 url( ../images/lotro_video_bg.jpg ) no-repeat center top;
}



.page_container {
	position: absolute;
	width: 100%;
}

.body {
	/* The main page container */
	position: relative;
	margin-left:auto;
	margin-right:auto;
	width:				1024px;
	height:				768px;
	border:				0px solid #fff;
}

.logo {
	left: 128px;
	position: absolute;
	margin-left:auto;
	margin-right:auto;
}


#heading_download {
	margin: 20px auto 0 auto;
}

img {
  display:              block;
}

img.share {
  display:              inline;
}

a {
  text-decoration:      none;
  color:                #daa84a;
}

a:hover {
  text-decoration:      underline;
  color:                #ffbc3e;
}

#page {
position: absolute;
top: 10px;
right: 0px;
background-image: url(../images/frame_bg.png);
background-position: center center;
background-repeat: no-repeat;
width: 334px;
height: 730px;
}

#page.successpage {
  position:             absolute;
  top:					10px;
  right:				0px;
  background-image:     url( ../images/frame_bg_short.png );
  background-position:  center 80px;
  background-repeat:    no-repeat;
  width:                334px;
  height:               686px;
}

#addthis_button_block {
  position:				absolute;
  bottom:               -5px;
  width:                262px;
  text-align:           center;
  margin:               10px 36px;
}

#heading {
  padding-top: 21px;
  margin: 0 260px 0 auto;
}

#heading_starter {
  padding-top:          1px;
  margin:               auto;
}

.divider-line {
  padding:              0;
  margin:               8px auto;
}

#heading_100k {
  padding-top:          30px;
  margin:               auto;
}

#bonus {
  text-align:		center;
  color:		#ffffff;
  padding:		3px 0;
}

#bonus p {
  color:		#ffffff;
}

#subheading {
  border: 1px solid #daa84a;
  border-radius: .5rem;
  text-align: center;
  margin: auto;
  font-size: 12px;
  line-height: 24px;
  width: 450px;
  background-color: #000;
  position: absolute;
  top: 225px;
  padding: 10px;
  left: 110px;
  right: auto;
}

#subheading_100k {
  color:                #ffffff;
  text-align:           center;
  margin:               10px auto;
  font-size:            12px;
  width:                190px;
}

.input_field {
  position:             relative;
  width:                231px;
  text-align:           center;
  margin:               3px auto 0 auto;
}

.input_field input {
  width:                231px;
  height:				20px;
  font-size:            16px;
  border:               solid 1px #000000;
  margin:               0;
  padding:              0;
  -moz-border-radius:	3px;
  border-radius:		3px;
}

.input_field_personal {
  position:             relative;
  width:                200px;
  text-align:           center;
  margin:               6px auto 0 auto;
}

.input_field_personal input {
  width:                200px;
  height:				20px;
  font-size:            16px;
  border:               solid 1px #000000;
  margin:               0;
  padding:              0;
  -moz-border-radius:	3px;
  border-radius:		3px;
}

.input_field_personal select {
  font-size:            10px;
  border:               solid 1px #000000;
  margin-bottom:        1px;
}

.input_field, .input_field_personal {
	padding-top:			5px;
}

#month {
  margin-right:         3px;
}

#year {
  margin-left:          3px;
}

.checkbox_field div {
  float:                left;
}

.checkbox_field input {
  width:                auto;
  margin:               1px;
  padding:              0;
  border:               none;
}

.input_field label {
  display:              block;
  margin-left:          20px;
  text-align:           left;
}

.checkbox_field {
  margin-top:           10px;
  width:				280px;
}

.on {
  display:              block;
}

.off {
  display:              none;
}

#submit_button, #processing_button {
  margin:               15px auto 0 auto;
  position:             absolute;
  bottom:               -15px;
  left:                	4px;
}

#submit_button {
  background-image: url(../images/btn_sign_up_today_bg.png);
  background-repeat: no-repeat;
  background-position: center top;
  width: 323px;
  height: 77px;
  background-color: transparent;
  border: none;
  color: transparent;
}  

#submit_button.tbutton.en-US.disabled, .tbutton.en-AU.disabled, .tbutton.en-GB.disabled {
	background-image: url(../images/btn_sign_up_today_bg_thumbgrey.png);
}

#submit_button.tbutton.fr-FR {
	background-image: url(../images/fr-FR/btn_sign_up_today_bg.png);
}

#submit_button.tbutton.fr-FR.disabled {
	background-image: url(../images/fr-FR/btn_sign_up_today_bg_fr_thumbgrey.png);
}

#submit_button.tbutton.de-DE {
	background-image: url(../images/de-DE/btn_sign_up_today_bg.png);
}

#submit_button.tbutton.de-DE.disabled {
	background-image: url(../images/de-DE/btn_sign_up_today_bg_de_thumbgrey.png);
}

.g-recaptcha>div {
	margin: 20px auto 0;
}

div.error {
  border:               solid 1px #cc0033 !important;
}

div.noerror {
  padding:              1px;
}

img.noerror {
  display:              none;
}

img.error {
  display:              block;
  position:             absolute;
  left:                -24px;
  top:                  16px;
  float:				left;
  z-index:				100;
}

#c_tos img.error {
  top:                  0;
}

#c_receive_email img.error {
  top:                  0;
}

#overlay {
  position:             absolute;
  width:                334px;
  height:               606px;
  top:                  0;
  left:                 0;
  background:           url( ../images/overlay.png );
}

.tooltip {
  border:               solid 1px #cc0033;
  background:           #262626;
  color:                #cc0033;
  padding:              4px;
  display:              none;
}

table, td, th {
  border-collapse:      collapse;
}

#header {
  display:              block;
  margin:               0 auto 20px auto;
  padding-top:          25px;
}

p {
  margin:               0 15px;
}

.download-button-container {
  margin:               10px auto 0 auto;
}

.download-button,
.upsell-button {
  display:              block;
  margin:               0 auto;
}

.std_res {
  display: block;
  margin: 0 auto;
  visibility: hidden;
  height:85px; 
}

a#pc-download-button-en-US {
  visibility: visible;
  background:url(../images/en-US/btn_download_pc_en_off.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#pc-download-button-en-US:hover {
  /* Fix hover as best as pos background-position: 0 -86px; */
  background-position: 0px -85px;
}

a#mac-download-button-en-US {
  visibility: visible;
  background:url(../images/en-US/btn_download_mac_en_off.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#mac-download-button-en-US:hover {
  /* Fix hover background-position: 0 -86px; */
  background-position: -2px -83px;
}

a#pc-download-button-en-GB {
  visibility: visible;
  background:url(../images/en-GB/btn_download_pc_en_off.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#pc-download-button-en-GB:hover {
  background-position: 0 -86px;
}

a#mac-download-button-en-GB {
  visibility: visible;
  background:url(../images/en-GB/btn_download_mac_en_off.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#mac-download-button-en-GB:hover {
  background-position: 0 -86px;
}

a#pc-download-button-en-AU {
  visibility: visible;
  background:url(../images/en-AU/btn_download_pc_en_off.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#pc-download-button-en-AU:hover {
  background-position: 0 -86px;
}

a#mac-download-button-en-AU {
  visibility: visible;
  background:url(../images/en-AU/btn_download_mac_en_off.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#mac-download-button-en-AU:hover {
  background-position: 0 -86px;
}

a#pc-download-button-fr-FR {
  visibility: visible;
  background:url(../images/fr-FR/btn_download_pc_fr_off.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#pc-download-button-fr-FR:hover {
  background-position: 0 -86px;
}

a#mac-download-button-fr-FR {
  visibility: visible;
  background:url(../images/fr-FR/btn_download_mac_fr_off.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#mac-download-button-fr-FR:hover {
  /* Fix pos background-position: 0 -86px; */
  background-position: -2px -83px;
}

a#pc-download-button-de-DE {
  visibility: visible;
  background:url(../images/de-DE/btn_download_pc_de_off.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#pc-download-button-de-DE:hover {
  background-position: 0 -86px;
}

a#mac-download-button-de-DE {
  visibility: visible;
  background:url(../images/de-DE/btn_download_mac_de_off.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#mac-download-button-de-DE:hover {
  background-position: 0 -86px;
}


a#learn-more-button-en-US {
  visibility: visible;
  background:url(../images/en-US/btn-learn-more-en.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#learn-more-button-en-US:hover {
  background-position: 0 -86px;
}

a#learn-more-button-en-GB {
  visibility: visible;
  background:url(../images/en-GB/btn-learn-more-en.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#learn-more-button-en-GB:hover {
  background-position: 0 -86px;
}

a#learn-more-button-en-AU {
  visibility: visible;
  background:url(../images/en-AU/btn-learn-more-en.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#learn-more-button-en-AU:hover {
  background-position: 0 -86px;
}

a#learn-more-button-fr-FR {
  visibility: visible;
  background:url(../images/fr-FR/btn-learn-more-fr.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#learn-more-button-fr-FR:hover {
  background-position: 0 -86px;
}

a#learn-more-button-de-DE {
  visibility: visible;
  background:url(../images/de-DE/btn-learn-more-de.png) no-repeat top; 
  height:85px; 
  width:280px;
}

a#learn-more-button-de-DE:hover {
  background-position: 0 -86px;
}



#waiting_queue {
  margin:               30px auto;
}

p.info {
  text-align:           center;
  margin:               10px 20px;
  color:				#fff;
  font-size:			12px;
}

ul.offer-info {
	margin: 0 auto;
  width: 60%;
}

.de-DE ul.offer-info,
.fr-FR ul.offer-info {
	width: 85%;
  padding-left: 25px;
}

ul.offer-info li {
	list-style: disc;
}

#signup_type_add, #signup_type_create {
  border:               none;
  padding-top:          8px;
  padding-bottom:       5px;
  margin:               auto;
}

#append_subscription {
  padding-top:          5px;
  padding-bottom:       5px;
}

#signup_append_subheading {
  color:                #daa84a;
  text-align:           center;
  margin:               2px auto 2px auto;
  font-size:            12px;
  width:                190px;
  padding-bottom:       10px;
}

#signup_append_error {
  color:                #cc0033;
  text-align:           center;
  margin:               2px auto 2px auto;
  font-size:            12px;
  width:                190px;
  padding-bottom:       10px;
}

/* Changes for ESRB */
.rating {
	width: 193px;
	height:	100px;
	position: absolute;
	bottom: -147px;
	right:	10px;
}
.esrb-privacy {
  display: block;
  width: 114px;
  height: 154px;
  position: absolute;
  bottom: -200px;
  right: 208px;
}
.button1 {
	position:	absolute;
	width:	285px;
	height:	55px;
	bottom: 100px;
}
.button2 {
	position:	absolute;
	width:	193px;
	height:	83px;
	bottom:		10px;
}
.btn_how_is_it_free {
	left:	223px;
}
.btn_screenshots {
	left:	32px;
}
.btn_classes_races {
	left:	270px;
}
.btn_trailers {
	left:	505px;
}
.legal {
	position: relative;
	margin-left:auto;
	margin-right:auto;
	width:				1024px;
}
#footer {
	left: 34px;
    position: absolute;
    top: 0px;
    width: 626px
}
#legal_links {
    color: #DAA84A;
    font-size: 10px;
    margin-bottom: 14px;
    margin-top: 18px;
    text-align: center;
}
#legal_logos {
    float: left;
}
#legal_text {
    color: #666666;
    font-size: 11px;
    margin-left: 89px;
    text-align: justify;
}
#topbar {
	background-image: url(../images/bg-topbar.png);
	background-repeat: repeat-x;
	font-size: 11px;
	height: 26px;
	text-align: right;
	min-width: 1041px;
}

#topbar a {
	/*display: block;*/
	padding: 4px 8px 0 4px;
	float: right;
}

#topbar ul li a {
	display: block;
	padding: 4px 8px 0 4px;
	float: none;
}
/* for localization */

#flags
{
  position: absolute;
  top: 2px;
  left: 8px;
}

#flags ul
{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#flags ul li
{
  display: inline;
  float:left;
  padding: 0;
  margin: 0; 
}

.hidden {
  display: none;
  visibility: hidden;
	width: 0px;
	height: 0px;
  
}

.yt-video.hidden {
  position: aboslute;
  left:-9999px;
}

div.isengard div#pp_head_overlay.screenshots { background: url( ../images/lightbox-overlay-top-screenshots.png ) 0px 0px no-repeat; }

.classes_races {
	left:	270px;
}


/*****************************************************************************\
  youtube video
\*****************************************************************************/

.yt-video {
	display: block;
  position: absolute;
  top: 364px;
  left: 58px;
}



/*****************************************************************************\
  infopopup POPUP
\*****************************************************************************/

#infopopup_content
{
	position: absolute;
	display: none;
	z-index: 1200;
}

#infopopup_overlay
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
	background-color: #000;
}
  
#infopopup_popup
{
	background-color: #29344d;
	border: 1px solid #3a4660;
	background: url( ../images/popup-bg.png ) center repeat-x;
	display: block;
	width: 500px;
	height: 375px;
	position: relative;
	margin: 0 auto;
	-moz-box-shadow: 0px 0px 8px #333;
	-webkit-box-shadow: 0px 0px 8px #333;
	box-shadow: 0px 0px 8px #333;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 8px 8px 8px 8px;  	 
}
  
#infopopup_popup #infopopup_close
{
	color: #fff;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 5px;
	right: 5px;
	z-index: 2000;
}
#infopopup_popup #infopopup_close:hover {
	cursor: pointer;
}

  
/*****************************************************************************\
  infopopup CONTENT
\*****************************************************************************/

#infopopup_title {
	width: 100%;
	height: 35px;
	overflow:hidden;
	text-align: center;
	font-family: Verdana,Helvetica,sans-serif;
	font-size: 20px;
	color: #dc5e0b;
	line-height: 2em;
}
.block {
	display: block;
}
#infopopup_title img {
	display: inline;
}

.how_is_it_free_body {
	height: 320px;
	padding: 10px 30px;
	border-top: 1px solid #364461;
}

.classes_body {
	height: 320px;
	padding: 10px 30px;
	border-top: 1px solid #364461;
}

#infopopup_body .highlight {
	color: #dc5e0b;
	font-style: italic;
}
#infopopup p {
	margin-bottom: 10px;
	font-size: 11px;
}
#infopopup_title.classesandraces_classes, #infopopup_title.classesandraces_races {
	padding-left: 32px;
	padding-right: 32px;
	text-align: left;
	line-height: 1em;
	display: inline;
}
.classes_body.classesandraces_races {
	background: url(../images/races-bg.png) top left no-repeat
}

/*****************************************************************************\
  Class & Race Lists
\*****************************************************************************/
.racelist {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}
.racelist li {
	padding: 10px;
	margin: 10px 0;
	/*height: 120px;*/
	width: 280px;
}
.racelist li .title {
	color: #dc5e0b;
	display: block;
	padding-bottom: 5px;
	font-weight: bold;
}
.classlist {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}

.classlist li {
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0px 3px 80px;
	margin: .4em 0;
	height: 85px;
	width: 210px;
}
.classlist li .title {
	color: #dc5e0b;
	display: block;
	padding-bottom: 5px;
	font-weight: bold;
}
li.class_burglar {
	background-image: url(../images/class_burglar.png);
}
li.class_captain {
	background-image: url(../images/class_captain.png);
}
li.class_champion {
	background-image: url(../images/class_champion.png);
}
li.class_guardian {
	background-image: url(../images/class_guardian.png);
}
li.class_hunter {
	background-image: url(../images/class_hunter.png);
}
li.class_loremaster {
	background-image: url(../images/class_loremaster.png);
}
li.class_minstrel {
	background-image: url(../images/class_minstrel.png);
}
li.class_runekeeper {
	background-image: url(../images/class_runekeeper.png);
}
li.class_warden {
	background-image: url(../images/class_warden.png);
}

.in_us {
	margin-top:			22px;	
}

#c_username.input_field.in_us {
	margin-top: 40px;
}
/* reg-form-fix new */
.self-hosted-video {
  position: absolute;
  right: 362px;
  top:363px;
  z-index: 1;
}